﻿/* Tab Content - menucool.com */
ul.tabs
{
    padding: 6px 0;
    font-size: 0;
    margin:0;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
    padding-left:20px; /* Offset of the first tab */ 
}
        
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right:5px; /*distance between tabs*/
}
        
ul.tabs li a
{
    font-size:16px;
	font-family:Trebuchet MS;
    text-decoration: none;
    position: relative;
    padding: 6px 16px;
    border: 1px solid #CCC;
    border-bottom-color:#AAA;
    color: #000;
    background: #F0F0F0 url(../graphics/tabSprite.gif) repeat-x 0 0;
    border-radius: 5px 5px 0 0;
    outline:none;
}
        
ul.tabs li a:visited
{
    color: #000;
}
        
ul.tabs li a:hover
{
    border: 1px solid #AAA;
    background:#F0F0F0 url(../graphics/tabSprite.gif) 0 -36px repeat-x;
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    padding: 9px 16px 6px;
    position: relative;
    top: 0px;
    font-weight:bold;
    background: white url(../graphics/tabSprite.gif) 0 -72px repeat-x;
    border: 1px solid #AAA;
    border-bottom-color: white;
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}

div.tabcontents
{ 
    border: 1px solid #AAA; padding:10px 10px 0px 20px;
    background-color:#FFF;
    border-radius: 2px;min-height:600px;
}